#端口号
server:
  address: 0.0.0.0
  port: 82
  servlet:
    context-path: /

hystrix:
  shareSecurityContext: true
  command:
    default:
      circuitBreaker:
        sleepWindowInMilliseconds: 10000000
        forceClosed: true
      execution:
        isolation:
          thread:
            timeoutInMilliseconds: 60000000
            
#配置
auto:
  processReport: true
  http: false
            